libopenvlbi.so.1 libopenvlbi1 #MINVER#
 DSP_MAX_THREADS@Base 0.0~git20211120.952ea88
 MAX_THREADS@Base 0.0~git20211120.952ea88
 VLBIBaseline::getEndTime()@Base 0.0~git20211120.952ea88
 VLBIBaseline::getBaseline()@Base 0.0~git20211120.952ea88
 VLBIBaseline::getStartTime()@Base 0.0~git20211120.952ea88
 VLBIBaseline::getProjection()@Base 0.0~git20211120.952ea88
 VLBIBaseline::setTime(double)@Base 0.0~git20211120.952ea88
 VLBIBaseline::Correlate(double)@Base 0.0~git20211120.952ea88
 VLBIBaseline::Correlate(double, double)@Base 0.0~git20211120.952ea88
 VLBIBaseline::Correlate(int, int)@Base 0.0~git20211120.952ea88
 VLBIBaseline::VLBIBaseline(VLBINode*, VLBINode*)@Base 0.0~git20211120.952ea88
 VLBIBaseline::VLBIBaseline(VLBINode*, VLBINode*)@Base 0.0~git20211120.952ea88
 VLBIBaseline::~VLBIBaseline()@Base 0.0~git20211120.952ea88
 VLBIBaseline::~VLBIBaseline()@Base 0.0~git20211120.952ea88
 NodeCollection::ContainsKey(char const*)@Base 0.0~git20211120.952ea88
 NodeCollection::setRelative(bool)@Base 0.0~git20211120.952ea88
 NodeCollection::At(int)@Base 0.0~git20211120.952ea88
 NodeCollection::Add(VLBINode*)@Base 0.0~git20211120.952ea88
 NodeCollection::Get(char const*)@Base 0.0~git20211120.952ea88
 NodeCollection::Remove(VLBINode*)@Base 0.0~git20211120.952ea88
 NodeCollection::IndexOf(VLBINode*)@Base 0.0~git20211120.952ea88
 NodeCollection::Contains(VLBINode*)@Base 0.0~git20211120.952ea88
 NodeCollection::RemoveAt(int)@Base 0.0~git20211120.952ea88
 NodeCollection::RemoveKey(char const*)@Base 0.0~git20211120.952ea88
 NodeCollection::NodeCollection()@Base 0.0~git20211120.952ea88
 NodeCollection::NodeCollection()@Base 0.0~git20211120.952ea88
 NodeCollection::~NodeCollection()@Base 0.0~git20211120.952ea88
 NodeCollection::~NodeCollection()@Base 0.0~git20211120.952ea88
 VLBICollection::ContainsKey(char const*)@Base 0.0~git20211120.952ea88
 VLBICollection::At(int)@Base 0.0~git20211120.952ea88
 VLBICollection::Add(void*, char const*)@Base 0.0~git20211120.952ea88
 VLBICollection::Get(char const*)@Base 0.0~git20211120.952ea88
 VLBICollection::Defrag()@Base 0.0~git20211120.952ea88
 VLBICollection::Remove(void*)@Base 0.0~git20211120.952ea88
 VLBICollection::IndexOf(void*)@Base 0.0~git20211120.952ea88
 VLBICollection::Contains(void*)@Base 0.0~git20211120.952ea88
 VLBICollection::RemoveAt(int)@Base 0.0~git20211120.952ea88
 VLBICollection::RemoveKey(char const*)@Base 0.0~git20211120.952ea88
 VLBICollection::VLBICollection()@Base 0.0~git20211120.952ea88
 VLBICollection::VLBICollection()@Base 0.0~git20211120.952ea88
 VLBICollection::~VLBICollection()@Base 0.0~git20211120.952ea88
 VLBICollection::~VLBICollection()@Base 0.0~git20211120.952ea88
 BaselineCollection::ContainsKey(char const*)@Base 0.0~git20211120.952ea88
 BaselineCollection::SetDelegate(double (*)(double, double))@Base 0.0~git20211120.952ea88
 BaselineCollection::setRelative(bool)@Base 0.0~git20211120.952ea88
 BaselineCollection::SetFrequency(double)@Base 0.0~git20211120.952ea88
 BaselineCollection::SetSampleRate(double)@Base 0.0~git20211120.952ea88
 BaselineCollection::At(int)@Base 0.0~git20211120.952ea88
 BaselineCollection::Add(VLBIBaseline*)@Base 0.0~git20211120.952ea88
 BaselineCollection::Get(char const*)@Base 0.0~git20211120.952ea88
 BaselineCollection::Clear()@Base 0.0~git20211120.952ea88
 BaselineCollection::setRa(double)@Base 0.0~git20211120.952ea88
 BaselineCollection::Remove(VLBIBaseline*)@Base 0.0~git20211120.952ea88
 BaselineCollection::Update()@Base 0.0~git20211120.952ea88
 BaselineCollection::setDec(double)@Base 0.0~git20211120.952ea88
 BaselineCollection::IndexOf(VLBIBaseline*)@Base 0.0~git20211120.952ea88
 BaselineCollection::Contains(VLBIBaseline*)@Base 0.0~git20211120.952ea88
 BaselineCollection::RemoveAt(int)@Base 0.0~git20211120.952ea88
 BaselineCollection::RemoveKey(char const*)@Base 0.0~git20211120.952ea88
 BaselineCollection::SetTarget(double*)@Base 0.0~git20211120.952ea88
 BaselineCollection::BaselineCollection(NodeCollection*)@Base 0.0~git20211120.952ea88
 BaselineCollection::BaselineCollection(NodeCollection*)@Base 0.0~git20211120.952ea88
 BaselineCollection::~BaselineCollection()@Base 0.0~git20211120.952ea88
 BaselineCollection::~BaselineCollection()@Base 0.0~git20211120.952ea88
 VLBINode::setSampleRate(double)@Base 0.0~git20211120.952ea88
 VLBINode::VLBINode(dsp_stream_t*, char*, int, bool)@Base 0.0~git20211120.952ea88
 VLBINode::VLBINode(dsp_stream_t*, char*, int, bool)@Base 0.0~git20211120.952ea88
 VLBINode::~VLBINode()@Base 0.0~git20211120.952ea88
 VLBINode::~VLBINode()@Base 0.0~git20211120.952ea88
 mutexattr@Base 0.0~git20211120.952ea88
 to64frombits@Base 0.0~git20211120.952ea88
 vlbi_add_node@Base 0.0~git20211120.952ea88
 vlbi_apply_model@Base 0.0~git20211120.952ea88
 vlbi_as2rad@Base 0.0~git20211120.952ea88
 vlbi_astro_alt_az_from_ra_dec@Base 0.0~git20211120.952ea88
 vlbi_astro_calc_delta_spectrum@Base 0.0~git20211120.952ea88
 vlbi_astro_estimate_absolute_magnitude@Base 0.0~git20211120.952ea88
 vlbi_astro_estimate_geocentric_elevation@Base 0.0~git20211120.952ea88
 vlbi_astro_get_alt_az_coordinates@Base 0.0~git20211120.952ea88
 vlbi_astro_get_local_hour_angle@Base 0.0~git20211120.952ea88
 vlbi_astro_m2au@Base 0.0~git20211120.952ea88
 vlbi_astro_parsec2m@Base 0.0~git20211120.952ea88
 vlbi_b64readfile@Base 0.0~git20211120.952ea88
 vlbi_calc_3d_projection@Base 0.0~git20211120.952ea88
 vlbi_calc_baseline_center@Base 0.0~git20211120.952ea88
 vlbi_calc_location@Base 0.0~git20211120.952ea88
 vlbi_calc_uv_coordinates@Base 0.0~git20211120.952ea88
 vlbi_del_node@Base 0.0~git20211120.952ea88
 vlbi_estimate_resolution@Base 0.0~git20211120.952ea88
 vlbi_estimate_resolution_zero@Base 0.0~git20211120.952ea88
 vlbi_exit@Base 0.0~git20211120.952ea88
 vlbi_file_read_fits@Base 0.0~git20211120.952ea88
 vlbi_get_baselines@Base 0.0~git20211120.952ea88
 vlbi_get_ifft_estimate@Base 0.0~git20211120.952ea88
 vlbi_get_nodes@Base 0.0~git20211120.952ea88
 vlbi_get_offsets@Base 0.0~git20211120.952ea88
 vlbi_get_uv_plot@Base 0.0~git20211120.952ea88
 vlbi_get_version@Base 0.0~git20211120.952ea88
 vlbi_init@Base 0.0~git20211120.952ea88
 vlbi_rad2as@Base 0.0~git20211120.952ea88
 vlbi_set_baseline_buffer@Base 0.0~git20211120.952ea88
 vlbi_set_location@Base 0.0~git20211120.952ea88
 vlbi_time_J2000time_to_lst@Base 0.0~git20211120.952ea88
 vlbi_time_J2000time_to_timespec@Base 0.0~git20211120.952ea88
 vlbi_time_mktimespec@Base 0.0~git20211120.952ea88
 vlbi_time_string_to_timespec@Base 0.0~git20211120.952ea88
 vlbi_time_timespec_to_J2000time@Base 0.0~git20211120.952ea88
 _ZN12VLBIBaseline10getEndTimeEv@Base 0.0~git20211120.952ea88
 _ZN12VLBIBaseline11getBaselineEv@Base 0.0~git20211120.952ea88
 _ZN12VLBIBaseline12getStartTimeEv@Base 0.0~git20211120.952ea88
 _ZN12VLBIBaseline13getProjectionEv@Base 0.0~git20211120.952ea88
 _ZN12VLBIBaseline7setTimeEd@Base 0.0~git20211120.952ea88
 _ZN12VLBIBaseline9CorrelateEd@Base 0.0~git20211120.952ea88
 _ZN12VLBIBaseline9CorrelateEdd@Base 0.0~git20211120.952ea88
 _ZN12VLBIBaseline9CorrelateEii@Base 0.0~git20211120.952ea88
 _ZN12VLBIBaselineC1EP8VLBINodeS1_@Base 0.0~git20211120.952ea88
 _ZN12VLBIBaselineC2EP8VLBINodeS1_@Base 0.0~git20211120.952ea88
 _ZN12VLBIBaselineD1Ev@Base 0.0~git20211120.952ea88
 _ZN12VLBIBaselineD2Ev@Base 0.0~git20211120.952ea88
 _ZN14NodeCollection11ContainsKeyEPKc@Base 0.0~git20211120.952ea88
 _ZN14NodeCollection11setRelativeEb@Base 0.0~git20211120.952ea88
 _ZN14NodeCollection2AtEi@Base 0.0~git20211120.952ea88
 _ZN14NodeCollection3AddEP8VLBINode@Base 0.0~git20211120.952ea88
 _ZN14NodeCollection3GetEPKc@Base 0.0~git20211120.952ea88
 _ZN14NodeCollection6RemoveEP8VLBINode@Base 0.0~git20211120.952ea88
 _ZN14NodeCollection7IndexOfEP8VLBINode@Base 0.0~git20211120.952ea88
 _ZN14NodeCollection8ContainsEP8VLBINode@Base 0.0~git20211120.952ea88
 _ZN14NodeCollection8RemoveAtEi@Base 0.0~git20211120.952ea88
 _ZN14NodeCollection9RemoveKeyEPKc@Base 0.0~git20211120.952ea88
 _ZN14NodeCollectionC1Ev@Base 0.0~git20211120.952ea88
 _ZN14NodeCollectionC2Ev@Base 0.0~git20211120.952ea88
 _ZN14NodeCollectionD1Ev@Base 0.0~git20211120.952ea88
 _ZN14NodeCollectionD2Ev@Base 0.0~git20211120.952ea88
 _ZN14VLBICollection11ContainsKeyEPKc@Base 0.0~git20211120.952ea88
 _ZN14VLBICollection2AtEi@Base 0.0~git20211120.952ea88
 _ZN14VLBICollection3AddEPvPKc@Base 0.0~git20211120.952ea88
 _ZN14VLBICollection3GetEPKc@Base 0.0~git20211120.952ea88
 _ZN14VLBICollection6DefragEv@Base 0.0~git20211120.952ea88
 _ZN14VLBICollection6RemoveEPv@Base 0.0~git20211120.952ea88
 _ZN14VLBICollection7IndexOfEPv@Base 0.0~git20211120.952ea88
 _ZN14VLBICollection8ContainsEPv@Base 0.0~git20211120.952ea88
 _ZN14VLBICollection8RemoveAtEi@Base 0.0~git20211120.952ea88
 _ZN14VLBICollection9RemoveKeyEPKc@Base 0.0~git20211120.952ea88
 _ZN14VLBICollectionC1Ev@Base 0.0~git20211120.952ea88
 _ZN14VLBICollectionC2Ev@Base 0.0~git20211120.952ea88
 _ZN14VLBICollectionD1Ev@Base 0.0~git20211120.952ea88
 _ZN14VLBICollectionD2Ev@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollection11ContainsKeyEPKc@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollection11SetDelegateEPFdddE@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollection11setRelativeEb@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollection12SetFrequencyEd@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollection13SetSampleRateEd@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollection2AtEi@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollection3AddEP12VLBIBaseline@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollection3GetEPKc@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollection5ClearEv@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollection5setRaEd@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollection6RemoveEP12VLBIBaseline@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollection6UpdateEv@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollection6setDecEd@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollection7IndexOfEP12VLBIBaseline@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollection8ContainsEP12VLBIBaseline@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollection8RemoveAtEi@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollection9RemoveKeyEPKc@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollection9SetTargetEPd@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollectionC1EP14NodeCollection@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollectionC2EP14NodeCollection@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollectionD1Ev@Base 0.0~git20211120.952ea88
 _ZN18BaselineCollectionD2Ev@Base 0.0~git20211120.952ea88
 _ZN8VLBINode13setSampleRateEd@Base 0.0~git20211120.952ea88
 _ZN8VLBINodeC1EP12dsp_stream_tPcib@Base 0.0~git20211120.952ea88
 _ZN8VLBINodeC2EP12dsp_stream_tPcib@Base 0.0~git20211120.952ea88
 _ZN8VLBINodeD1Ev@Base 0.0~git20211120.952ea88
 _ZN8VLBINodeD2Ev@Base 0.0~git20211120.952ea88
 dsp_app_name@Base 0.0~git20211120.952ea88
 dsp_buffer_1div@Base 0.0~git20211120.952ea88
 dsp_buffer_1sub@Base 0.0~git20211120.952ea88
 dsp_buffer_deviate@Base 0.0~git20211120.952ea88
 dsp_buffer_div1@Base 0.0~git20211120.952ea88
 dsp_buffer_div@Base 0.0~git20211120.952ea88
 dsp_buffer_log1@Base 0.0~git20211120.952ea88
 dsp_buffer_log@Base 0.0~git20211120.952ea88
 dsp_buffer_max@Base 0.0~git20211120.952ea88
 dsp_buffer_median@Base 0.0~git20211120.952ea88
 dsp_buffer_min@Base 0.0~git20211120.952ea88
 dsp_buffer_mul1@Base 0.0~git20211120.952ea88
 dsp_buffer_mul@Base 0.0~git20211120.952ea88
 dsp_buffer_pow1@Base 0.0~git20211120.952ea88
 dsp_buffer_pow@Base 0.0~git20211120.952ea88
 dsp_buffer_removemean@Base 0.0~git20211120.952ea88
 dsp_buffer_shift@Base 0.0~git20211120.952ea88
 dsp_buffer_sigma@Base 0.0~git20211120.952ea88
 dsp_buffer_sub1@Base 0.0~git20211120.952ea88
 dsp_buffer_sub@Base 0.0~git20211120.952ea88
 dsp_buffer_sum1@Base 0.0~git20211120.952ea88
 dsp_buffer_sum@Base 0.0~git20211120.952ea88
 dsp_convolution_convolution@Base 0.0~git20211120.952ea88
 dsp_debug@Base 0.0~git20211120.952ea88
 dsp_filter_bandpass@Base 0.0~git20211120.952ea88
 dsp_filter_bandreject@Base 0.0~git20211120.952ea88
 dsp_filter_highpass@Base 0.0~git20211120.952ea88
 dsp_filter_lowpass@Base 0.0~git20211120.952ea88
 dsp_filter_squarelaw@Base 0.0~git20211120.952ea88
 dsp_fourier_complex_array_get_magnitude@Base 0.0~git20211120.952ea88
 dsp_fourier_complex_array_get_phase@Base 0.0~git20211120.952ea88
 dsp_fourier_complex_get_magnitude@Base 0.0~git20211120.952ea88
 dsp_fourier_complex_get_phase@Base 0.0~git20211120.952ea88
 dsp_fourier_dft@Base 0.0~git20211120.952ea88
 dsp_fourier_dft_magnitude@Base 0.0~git20211120.952ea88
 dsp_fourier_dft_phase@Base 0.0~git20211120.952ea88
 dsp_fourier_fft@Base 0.0~git20211120.952ea88
 dsp_fourier_idft@Base 0.0~git20211120.952ea88
 dsp_fourier_ifft@Base 0.0~git20211120.952ea88
 dsp_modulation_amplitude@Base 0.0~git20211120.952ea88
 dsp_modulation_frequency@Base 0.0~git20211120.952ea88
 dsp_signals_sawtoothwave@Base 0.0~git20211120.952ea88
 dsp_signals_sinewave@Base 0.0~git20211120.952ea88
 dsp_signals_triwave@Base 0.0~git20211120.952ea88
 dsp_signals_whitenoise@Base 0.0~git20211120.952ea88
 dsp_stats_histogram@Base 0.0~git20211120.952ea88
 dsp_stream_add_child@Base 0.0~git20211120.952ea88
 dsp_stream_add_dim@Base 0.0~git20211120.952ea88
 dsp_stream_add_star@Base 0.0~git20211120.952ea88
 dsp_stream_add_triangle@Base 0.0~git20211120.952ea88
 dsp_stream_alloc_buffer@Base 0.0~git20211120.952ea88
 dsp_stream_copy@Base 0.0~git20211120.952ea88
 dsp_stream_crop@Base 0.0~git20211120.952ea88
 dsp_stream_del_child@Base 0.0~git20211120.952ea88
 dsp_stream_del_dim@Base 0.0~git20211120.952ea88
 dsp_stream_del_star@Base 0.0~git20211120.952ea88
 dsp_stream_del_triangle@Base 0.0~git20211120.952ea88
 dsp_stream_free@Base 0.0~git20211120.952ea88
 dsp_stream_free_buffer@Base 0.0~git20211120.952ea88
 dsp_stream_get_buffer@Base 0.0~git20211120.952ea88
 dsp_stream_get_position@Base 0.0~git20211120.952ea88
 dsp_stream_new@Base 0.0~git20211120.952ea88
 dsp_stream_rotate@Base 0.0~git20211120.952ea88
 dsp_stream_scale@Base 0.0~git20211120.952ea88
 dsp_stream_set_buffer@Base 0.0~git20211120.952ea88
 dsp_stream_set_position@Base 0.0~git20211120.952ea88
 dsp_stream_traslate@Base 0.0~git20211120.952ea88
 f_scansexa@Base 0.0~git20211120.952ea88
 from64tobits@Base 0.0~git20211120.952ea88
 from64tobits_fast@Base 0.0~git20211120.952ea88
 mutex@Base 0.0~git20211120.952ea88
 mutex_initialized@Base 0.0~git20211120.952ea88
 mutexattr@Base 0.0~git20211120.952ea88
 to64frombits@Base 0.0~git20211120.952ea88
 vlbi_add_node@Base 0.0~git20211120.952ea88
 vlbi_apply_model@Base 0.0~git20211120.952ea88
 vlbi_as2rad@Base 0.0~git20211120.952ea88
 vlbi_astro_alt_az_from_ra_dec@Base 0.0~git20211120.952ea88
 vlbi_astro_calc_delta_spectrum@Base 0.0~git20211120.952ea88
 vlbi_astro_estimate_absolute_magnitude@Base 0.0~git20211120.952ea88
 vlbi_astro_estimate_geocentric_elevation@Base 0.0~git20211120.952ea88
 vlbi_astro_get_alt_az_coordinates@Base 0.0~git20211120.952ea88
 vlbi_astro_get_local_hour_angle@Base 0.0~git20211120.952ea88
 vlbi_astro_m2au@Base 0.0~git20211120.952ea88
 vlbi_astro_parsec2m@Base 0.0~git20211120.952ea88
 vlbi_b64readfile@Base 0.0~git20211120.952ea88
 vlbi_calc_3d_projection@Base 0.0~git20211120.952ea88
 vlbi_calc_baseline_center@Base 0.0~git20211120.952ea88
 vlbi_calc_location@Base 0.0~git20211120.952ea88
 vlbi_calc_uv_coordinates@Base 0.0~git20211120.952ea88
 vlbi_del_node@Base 0.0~git20211120.952ea88
 vlbi_estimate_resolution@Base 0.0~git20211120.952ea88
 vlbi_estimate_resolution_zero@Base 0.0~git20211120.952ea88
 vlbi_exit@Base 0.0~git20211120.952ea88
 vlbi_file_read_fits@Base 0.0~git20211120.952ea88
 vlbi_get_baselines@Base 0.0~git20211120.952ea88
 vlbi_get_ifft_estimate@Base 0.0~git20211120.952ea88
 vlbi_get_nodes@Base 0.0~git20211120.952ea88
 vlbi_get_offsets@Base 0.0~git20211120.952ea88
 vlbi_get_uv_plot@Base 0.0~git20211120.952ea88
 vlbi_get_version@Base 0.0~git20211120.952ea88
 vlbi_init@Base 0.0~git20211120.952ea88
 vlbi_rad2as@Base 0.0~git20211120.952ea88
 vlbi_set_baseline_buffer@Base 0.0~git20211120.952ea88
 vlbi_set_location@Base 0.0~git20211120.952ea88
 vlbi_time_J2000time_to_lst@Base 0.0~git20211120.952ea88
 vlbi_time_J2000time_to_timespec@Base 0.0~git20211120.952ea88
 vlbi_time_mktimespec@Base 0.0~git20211120.952ea88
 vlbi_time_string_to_timespec@Base 0.0~git20211120.952ea88
 vlbi_time_timespec_to_J2000time@Base 0.0~git20211120.952ea88
